<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcc510de56bf9b5e494305e0f947da4b">
  <dict>
    <!--2020-03-28 10:50:32.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:50:32.000-->
    <string key="voicemail_carrier">Sudani</string>
    <!--2020-03-28 10:50:32.000-->
    <string key="voicemail_number">120120000</string>
    <!--2020-03-28 10:50:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
